html {
    font-size: 10px;
}
body, html{
	height: auto!important;
}
#change_page{
	height: auto;
}
.swiper-button-next:after, .swiper-button-prev:after{
	display:none;
}
.main_page_land {
	position: relative;
	width: 100%;
	/*height: 100%;*/
	min-width: 1000px;
	min-height: 550px;
	font-family: 'AgencyGothicCT-Condensed';
	    overflow: auto;
}
.main_page_container{
    width: 100%;
    overflow: hidden;	
}
/* HEADER */
.l_header_wr{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	
	padding-top: 2.6rem;
}
.l_header{
    max-width: 116.8rem;
    padding: 0 4rem;
    margin: auto;	
    display: flex;
	align-items: center;
	justify-content: space-between;
}
.l_header_logo{
	width: 28.2rem;
	display: inline-block;
}
.l_header_logo_img{
	width: 100%;
	display: block;
}
.header_links{
	    display: flex;
}
.header_link{
	display: block;
    margin-right: 3rem;
}
.header_link:last-child{
	margin-right: 0;
	
}
.header_link_icon{
	    width: 5rem;
}
.header_link_cont{
	display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    min-height: 6rem;
}
.header_link_text_item{
	color: #fff;
    font-size: 2.5rem;
    font-weight: 100;
}
.l_menu_btn_wrap{
	display: flex;
	cursor: pointer;
}
.l_menu_btn_text{
	color:#fff;
	font-size: 2.2rem;
	line-height: 1.9rem;
	text-transform: uppercase;
	margin-right: 1rem;
}
.l_menu_btn_lines{
	display: grid;
    align-content: space-between;
	width: 4.3rem;
}
.l_menu_btn_line{
	width: 100%;
    margin: auto;
	height: 1px;
	background: #fff;
	transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.l_menu_btn_wrap:hover .l_menu_btn_line:nth-child(2){
	width:50%;
}
/* END HEADER */
/* MENU */
.menu_container{
	 position: absolute;
	 position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    height: 100vh;
min-height: 550px;
    overflow: hidden;
	pointer-events: none;
    z-index: 100;
	width:0!important;
}
.open_menu .menu_container{
	pointer-events: auto;
	width: 100%!important;
}
.menu_wrap{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
min-height: 550px;
z-index: 100;
    transition: all 1.9s cubic-bezier(0.19, 1, 0.22, 1) ;
    opacity: 0;
    transform: translateX(100%);
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: flex-end;	
}
.open_menu .menu_wrap{
    opacity: 1;
    transform: translateX(0px);	
}
.menu_cont{
    padding: 0 4rem;
    position: relative;
    z-index: 1;
    max-width: 116.8rem;	
    margin: auto;
    height: 100%;
        display: flex;
    justify-content: end;
    width: 100%;
}
.menu_close{
    position: absolute;
    right: 7rem;
    top: 5.5rem;
    width: 1.6rem;
    height: 1.6rem;
    cursor: pointer;
    z-index: 1;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.menu_close_svg{
	width:100%;
	height:100%;	
}
.menu_close_svg path{
    transition: all 0.9s cubic-bezier(.19,1,.22,1);		
}
.menu_close:hover path{
	fill:#B30838;
}
.menu_wr{
    background: #fff;
    height: 100%;
    display: inline-block;
    padding: 11vh 9.2rem;	
    position: relative;
}
.menu_wr:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100%;
	background: #fff;
}
.menu_a{
    display: flex;
    align-items: center;	
	border-bottom: 1px solid #D3D3D3;
	padding: 1.5rem 0;
    position: relative;
    font-family: 'AgencyGothicCT-Condensed';
}
.menu_arrow{
width: 1.8rem;
    margin-right: 2rem;	
}
.menu_a_text{
	color:#000;
	font-size: 3.8rem;
	text-transform: uppercase;
	font-weight: 500;
    transition: all .9s cubic-bezier(0.19, 1, 0.22, 1);
}
.menu_a:hover .menu_a_text{
	color:#E10B47;
}
/* END MENU */
/* BLOCK 1 */
.l_bl_1{
    position: relative;
    height: 100%;
    height: 100vh;
    min-height: 550px;
    width: 100%;
    overflow: hidden;	
}
.l_bl_1:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.6;
    z-index: 1;
}
.l_bl_1_wr{
    padding: 0 4rem;
    position: relative;
    z-index: 1;
    max-width: 116.8rem;
    margin: auto;
    display: grid;
    align-items: center;
    height: 100%;
    grid-template-columns: 65.8rem auto;	
}
.l_bl_bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;	
}
.l_bl_1_info{
	
}
.l_bl_1_text{
	color: #fff;
	font-size: 8rem;
	line-height: 8.8rem;
	text-transform: uppercase;
	margin-bottom: 4.5rem;
}
.l_bl_1_btns_wr{
	display: inline-flex;
}
.l_bl_1_btn_1{
	color: #fff;
	font-size: 2.3rem;
	text-transform: uppercase;
	padding: 0 1rem;
	min-width: 24.9rem;
	height: 6.3rem;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #B30838;
	border: 2px solid #B30838;
	transition: all 0.9s cubic-bezier(.19,1,.22,1);
	margin-right: 3rem;
}
.l_bl_1_btn_1:hover{
	background: #E10B47;
}
.l_bl_1_btn_2{
	color: #fff;
	font-size: 2.3rem;
	text-transform: uppercase;
	padding:0 1rem;
	min-width: 24.9rem;
	height: 6.3rem;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 2px solid #fff;
	transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.l_bl_1_btn_2:hover{
	background: #fff;
	color: #000;
}
.l_bl_1_video_btn_wrap{
    height: 100%;
    display: grid;
    grid-template-rows: auto 23.8rem auto;
    justify-content: center;
    justify-items: center;
		
}
.l_bl_1_video_line{
	width:1px;
	height: 100%;
	background: #fff;
}
.l_bl_1_video_btn_wr{
	width: 23.8rem;
	height: 23.8rem;
	border-radius: 50%;
	border: 1px solid #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.l_bl_1_video_btn{
	width: 80%;
	height: 80%;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	border: 1px solid #fff;
	transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.l_bl_1_video_btn_wr:hover .l_bl_1_video_btn{
	background: #fff;
}
.l_bl_1_video_icon path{
	transition: all 0.9s cubic-bezier(.19,1,.22,1);
	
}
.l_bl_1_video_btn_wr:hover path{
	fill: #B61F3D;
}
.l_bl_1_video_icon{
	width:4rem;
    margin-left: 1rem;
}
.l_scroll_btn{
    position: absolute;
    bottom: 8vh;
    left: 4rem;
    width: 3.8rem;
    height: 3.8rem;
    border-radius: 50%;
    border: 1px solid #fff;	
    cursor: pointer;
}
.l_scroll_btn_icon{
    width: 1rem;
    position: absolute;
    bottom: 1.5rem;
    left: 50%;
    transform: translateX(-50%);	
    animation: anim_mouse_move 2s infinite;
}
@keyframes anim_mouse_move {
    0% {transform: translate(-50%, -30%);}
    25% {transform: translate(-50%, 0%);}
    100% {transform: translate(-50%, -30%);}
}
/* BLOCK 2 */
.l_bl_2{
position: relative;
    width: 100%;
    overflow: hidden;	
}
.l_bl_2_wr{
    padding: 14.8rem 4rem 15rem;
    position: relative;
    z-index: 1;
    max-width: 116.8rem;
    margin: auto;	
}
.l_bl_2_road{
    position: absolute;
    left: -13%;
    bottom: 0;
    width: 86.6rem;
    pointer-events: none;
}
.l_bl_2_title{
	font-size:8rem;
    line-height: 8.8rem;
	color:#000;
    position: relative;
	margin-bottom:	6rem;
	text-align: center;
}
.l_bl_2_slider_wr{
	position: relative;
}

body .l_bl_2_prev_slide{
   width: 7rem;
    height: 7rem;
    background: #B61F3D;
    border: 3px solid #FFFFFF;
    left: -7rem;
    top: 0;
    bottom: 0rem;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.l_bl_2_prev_slide:hover {
    background: #E10B47;
}
.prev_svg {
	width:1.1rem;
	position: relative;
	z-index: 1;
	transform: scale(-1);
}
.prev_svg polygon{
	transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.l_bl_2_prev_slide:hover polygon{
	fill:#fff;
}
body .l_bl_2_next_slide{
    width: 7rem;
    height: 7rem;
    background: #B61F3D;
    border: 3px solid #FFFFFF;
    right: -7rem;
    top: 0;
    bottom: 0rem;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.l_bl_2_next_slide:hover {
    background: #E10B47;
}
.next_svg {
	width:1.1rem;
	z-index: 1;
	position: relative;
}
.next_svg polygon{
	transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.l_bl_2_next_slide:hover polygon{
	fill:#fff;
}


.l_bl_2_slider{
	width:100%;
	overflow: hidden;
}
.l_bl_2_slide{
	
}
.l_bl_2_item{
	background: #FFFFFF;
    text-align: center;
    margin: 2rem;
	box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.1);
    display: block;
}
.l_bl_2_item_img_wr{
	position: relative;
}
.l_bl_2_item_status{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -50%);
	background: #B61F3D;
	color: #fff;
	font-size: 1.6rem;
	font-family: 'MyriadProRegular';
	padding: 0.6rem 2.6rem;
	border: 4px solid #F4ECE5;
	border-radius: 200px;
}
.l_bl_2_item_status_done{
	background: #000;
}
.l_bl_2_item_img{
    width: 100%;
	display: block;	
}
.l_bl_2_item_logo_wr{
    width: 8.2rem;
    height: 8.2rem;
    margin: auto;
    margin-top: -4.1rem;
    margin-bottom: 1.6rem;	
}
.l_bl_2_item_logo{
	wisth:100%;
	height: 100%;
}
.l_bl_2_item_info{
    padding: 0 3.3rem 4.9rem;	
}
.l_bl_2_item_title{
	font-size:4rem;
	color:#000;
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom:	2.1rem;
}
.l_bl_2_item_text{
	font-size:2rem;
	font-family: 'MyriadProRegular';
	color:#000;
	margin-bottom:	2.8rem;
    min-height: 10rem;
}
.l_bl_2_item_link{
	display:inline-flex;
	align-items: center;
}
.l_bl_2_item_link_img{
	width: 2rem;
	height: 2rem;
	position: relative;
	margin-right: 0.8rem;
    border: 1px solid #B61F3D;
    border-radius: 50%;
}
.l_bl_2_item_link_arrow{
	position: absolute;
	width: 2.2rem;
	right: 36%;
	top: 50%;
	transform: translateY(-50%);
	transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.l_bl_2_item:hover .l_bl_2_item_link_arrow{
	transform: translate(-16%, -50%);	
}
.l_bl_2_item_link_text{
	color:#B61F3D;
	font-size: 2.2rem;
	text-transform: uppercase;
}
/* BLOCK 3 */
.l_bl_3{
    position: relative;
    width: 100%;
    overflow: hidden;	
    height: 80rem;
}
.l_bl_3_map_wrap{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;	
}
.l_bl_3_img{
position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.l_bl_3_wr{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    max-width: 116.8rem;
    margin: auto;	
    pointer-events: none;
}
.l_bl_3_link{
    pointer-events: all;
	display: inline-flex;
	align-items: center;
	background: #B30838;
	padding: 2rem 4.8rem;
    position: absolute;
    right: 0;
    top: 10.9rem;
    cursor: pointer;
    transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.l_bl_3_link:hover{
	background: #E10B47;
}
.l_bl_3_link_icon{
	width: 1.4rem;
	height: auto;
	margin-right: 1.1rem;
}
.l_bl_3_link_text{
	color:#fff;
	text-transform: uppercase;
	font-size: 2.3rem;
	
}
/* BLOCK 4 */
.l_bl_4{
    position: relative;
    width: 100%;
    overflow: hidden;	
}
.l_bl_4_wr{
    position: relative;
    z-index: 1;
    max-width: 116.8rem;
    margin: auto;
    padding: 17rem 4rem 16rem;
}
.l_bl_4_title{
	color: #000;
	font-size: 8rem;
	line-height: 8.8rem;
	margin-bottom: 4.2rem;
	text-align: center;
}
.l_bl_4_text{
	color: #000;
	font-size: 2.3rem;
	line-height: 2.9rem;
    max-width: 68.2rem;
    margin: auto;
	margin-bottom: 6.5rem;
	text-align: center;
	font-family: 'MyriadProRegular';
}
.l_bl_4_items_wrap{
	position: relative;
	width: 48.8rem;
    margin-left: 6rem;
}
.l_bl_4_big_item{
	position: relative;
	width: 100%;
}
.l_bl_4_road_1{
    position: absolute;
    bottom: 85%;
    left: -10rem;
    z-index: -1;
    pointer-events: none;
}
.l_bl_4_road_2{
position: absolute;
    top: 8%;
    left: 92%;
    z-index: -1;
    pointer-events: none;
    width: 47.2rem;
}
.l_bl_4_road_3{
    position: absolute;
    top: 65%;
    left: 93%;
    z-index: -1;
    pointer-events: none;
    width: 22.5rem
}
.l_bl_4_big_item_img_wr{
    width: calc(100% - 4rem);
	height: 44.8rem;
	box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1);
	border-radius: 50%;
	border: 2rem solid #fff;
}
.l_bl_4_big_item_img{
	width:100%;
	height: 100%;
	object-fit: cover;
}
.l_bl_4_big_item_text{
	color: #000;
	font-size: 2rem;
	line-height: 2.6rem;
	font-family: 'MyriadProRegular';
	text-align: center;
	position: absolute;
	left: 0;
	width: 100%;
	top: calc(100% + 2rem);
}
.l_bl_4_item{
	position: absolute;
	width: 20rem;
    transform: translate(-50%, -50%);
}
.l_bl_4_item_img_wr{
	width: 18rem;	
	height: 18rem;
	box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1);
	border-radius: 50%;
	border: 1rem solid #fff;	
}
.l_bl_4_item_img{
		width:100%;
	height: 100%;
	object-fit: cover;
}
.l_bl_4_item_text{
	color: #000;
	font-size: 2rem;
	line-height: 2.6rem;
	font-family: 'MyriadProRegular';
	text-align: center;
	position: absolute;
	left: 0;
	width: 100%;
	top: calc(100% + 2rem);	
}
.l_bl_4_info_wrap{
    display: grid;
    grid-template-columns: 39rem 44.8rem;
    margin-top: 29rem;
    padding-right: 15rem;
    grid-gap: 5rem;	
}
.l_bl_4_info{
	
}
.l_bl_4_info_title{
	color: #000;
	font-size: 8rem;
	font-size: 7rem;
	line-height: 8.4rem;
	text-transform: uppercase;
	margin-bottom: 2.8rem;
}
.l_bl_4_info_text{
	color: #000;
	font-size: 2rem;
	line-height: 2.6rem;
	font-family: 'MyriadProRegular';
}
.l_bl_4_info_big_item{
    position: relative;
    width: 48.8rem;
    margin-top: -4rem;
}
.l_bl_4_info_big_item_img_wr{
    width: calc(100% - 4rem);
    height: 44.8rem;
    box-shadow: 0px 0px 40px rgb(0 0 0 / 10%);
    border-radius: 50%;
    border: 2rem solid #fff;	
}
.l_bl_4_info_big_item_img{
    width: 100%;
    height: 100%;
    object-fit: cover;	
}
.l_bl_4_info_item{
    position: absolute;
    width: 24.8rem;
    transform: translate(-50%, -50%);	
}
.l_bl_4_info_item_img_wr{
    width: 22.8rem;
    height: 22.8rem;
    box-shadow: 0px 0px 40px rgb(0 0 0 / 10%);
    border-radius: 50%;
    border: 1.5rem solid #fff;	
}
.l_bl_4_info_item_img{
    width: 100%;
    height: 100%;
    object-fit: cover;	
}
/* BLOCK 5 */
.l_bl_5{
position: relative;
    width: 100%;
    overflow: hidden;	
    background: #F4ECE5;
}
.l_bl_5_wr{
    position: relative;
    z-index: 1;
    max-width: 116.8rem;
    margin: auto;
    padding: 12.6rem 4rem 16.7rem;	
}
.l_bl_5_title{
	color: #000;
	font-weight: 500;
	font-size: 8rem;
	line-height: 8.4rem;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 9.2rem;
}
.l_bl_5_items_wrap{
    display: grid;
    grid-template-columns: 51.8rem auto;
    grid-gap: 8.5rem;	
}
.l_bl_5_items_img_wr{
	width: 100%;
}
.l_bl_5_items_img{
	width:100%;
	display: block;
}
.l_bl_5_items_wr{
    display: grid;
    grid-template-columns: repeat(2, calc(50% - 1rem));
    grid-gap: 5.7rem 2rem;	
}
.l_bl_5_item{
	
}
.l_bl_5_item_img_wr{
	width: 8rem;
	height: 8rem;
	background: #fff;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 2.3rem;
}
.l_bl_5_item_img{
	max-width: 80%;
	max-height: 80%;
}
.l_bl_5_item_text{
	color: #000;
	font-size: 2rem;
	line-height: 2.6rem;
	font-family: 'MyriadProRegular';
}
.l_bl_5_item_text b{
	font-weight: 700;
}
.l_bl_5_item_help_btn{
	width: 1.6rem;
	height: 1.6rem;
	position: relative;
    display: inline-block;
    cursor: pointer;
}
.l_bl_5_item_help_icon{
	width: 100%;
	height: 100%;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #B61F3D;
	border-radius: 50%;
    font-size: 1.3rem;
    transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.l_bl_5_item_help_btn:hover .l_bl_5_item_help_icon{
	background: #E10B47;
}
.l_bl_5_item_help_info{
    position: absolute;
    background: #fff;
    color: #000;
    font-size: 1.2rem;
    line-height: 1.6rem;
    padding: 1.1rem 1.9rem;
    min-width: 20rem;
    pointer-events: none;
    bottom: calc(100% + 1rem);
    left: 50%;
    opacity: 0;
    transform: translate(-50%, -3rem);
    transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.l_bl_5_item_help_btn:hover .l_bl_5_item_help_info{
	opacity: 1;
    transform: translate(-50%, 0);
}
/* BLOCK 6 */
.l_bl_6{
    position: relative;
    width: 100%;
}
.l_bl_6_wr{
    position: relative;
    z-index: 1;
    max-width: 116.8rem;
    margin: auto;
    padding: 13.9rem 4rem 4rem;	
}
.l_bl_6_1_wr{
    position: relative;
    z-index: 1;
    max-width: 116.8rem;
    margin: auto;
    padding: 3.9rem 4rem 16.7rem;	
}
.l_bl_6_road_1{
    position: absolute;
    top: 0;
    left: 8%;
    z-index: -1;
    pointer-events: none;
    width: 53.1rem;
}
.l_bl_6_title{
    color: #000;
    font-weight: 500;
    font-size: 8rem;
    line-height: 8.4rem;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 5.6rem;	
	
}
.l_bl_6_slider_wr{
	position: relative;
	height: 50rem;
}
.l_bl_6_slider{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.l_bl_6_slide_img{
	width:100%;
	height: 100%;
	object-fit: cover;
}
body .l_bl_6_prev_slide{
    width: 7rem;
    height: 7rem;
    background: #B61F3D;
    border: 3px solid #FFFFFF;
    left: 0;
    transform: translateX(-50%);
    top: 0;
    bottom: 0rem;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.l_bl_6_prev_slide:hover {
    background: #E10B47;
}
body .l_bl_6_next_slide{
    width: 7rem;
    height: 7rem;
    background: #B61F3D;
    border: 3px solid #FFFFFF;
    right: 0;
    transform: translateX(50%);
    top: 0;
    bottom: 0rem;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.l_bl_6_next_slide:hover {
    background: #E10B47;
}
.l_bl_6_slider_info_wr{
	position: absolute; 
	bottom: 0;
	left: 0;
	width: 100%;
}
.l_bl_6_slider_info{
	position: absolute; 
    z-index: 1;
    
    text-align: center;
    min-width: 47%;
	bottom: 0;
	left: 50%;
	background: #fff;
	box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.1);
	padding: 2.2rem 3.5rem;
	color: #000;
	font-family: 'MyriadProRegular';
	font-size: 2.1rem;
	opacity: 0;
	transform: translate(-50%, calc(50% - 3rem));
	transition: all 0.9s cubic-bezier(.19,1,.22,1);
	
}
.l_bl_6_slider_info_show{
	opacity: 1;
	transform: translate(-50%, 50%);
}
.l_bl_6_slider_info sup{
    font-size: 1.2rem;	
}
.l_bl_6_pagin_wrap{
margin-top: 7.1rem;
    display: flex;
    justify-content: center;
    position: relative;
}
.l_bl_6_road_2{
    position: absolute;
    top: -9rem;
    left: -12rem;
    z-index: -1;
    pointer-events: none;
    width: 33.4rem;
}
.l_bl_6_pagin{
	
}
.l_bl_6_pagin .swiper-pagination-bullet{
	border-radius: 0;
    border: 2px solid #D3D3D3;
    background: none;
    opacity: 1;
    margin: 0 0.5rem;
    transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.l_bl_6_pagin .swiper-pagination-bullet:hover,
.l_bl_6_pagin .swiper-pagination-bullet-active{
    border: 2px solid #B61F3D;
}
.l_bl_6_title_2{
    font-size: 8rem;
    line-height: 8.8rem;
    color: #000;
    position: relative;
    margin-bottom: 8rem;
    text-align: center;	
}
.l_bl_6_info_wrap{
display: grid;
    grid-template-columns: auto 60.6rem;
    grid-gap: 11.5rem;	
    padding-left: 17rem;
}
.l_bl_6_info_wr{
	
}
.l_bl_6_info_text{
	color: #000;
	font-size: 2rem;
	line-height: 2.6rem;
	position: relative;
	font-family: 'MyriadProRegular';
    padding-left: 4rem;
    margin-bottom: 6rem;
}
.l_bl_6_info_text:last-child{
	margin: 0;
}
.l_bl_6_info_text b{
	font-weight: 700;
}
.l_bl_6_info_dot{
	position: absolute;
	top: 0.5rem;
	left: 0;
	width: 1.8rem;
	height: 1.8rem;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
}
.l_bl_6_info_dot:after{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 0.8rem;
	height: 0.8rem;
	border-radius: 50%;
	background: #B61F3D;
}
.l_bl_6_img_wr{
	position: relative;
	width: 100%;
	height: 38.4rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.l_bl_6_img_wr:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.6;
    z-index: 1;	
}
.l_bl_6_date_img{
    position: absolute;
    bottom: -8rem;
    left: 0;
    width: 18.9rem;
    transform: translateX(-57%);
    pointer-events: none;
}
.l_bl_6_img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
}
.l_bl_6_video_btn_wr{
    width: 23.8rem;
    height: 23.8rem;
    border-radius: 50%;
    border: 1px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
    cursor: pointer;
}
.l_bl_6_video_btn{
    width: 80%;
    height: 80%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: 1px solid #fff;	
    transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.l_bl_6_video_btn_wr:hover .l_bl_6_video_btn {
    background: #fff;
}
.l_bl_6_video_icon{
    width: 4rem;
    margin-left: 1rem;	
}
.l_bl_6_video_icon path {
    transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.l_bl_6_video_btn_wr:hover path {
    fill: #B61F3D;
}
/* BLOCK 7 */
.l_bl_7{
    position: relative;
    width: 100%;
    overflow: hidden;
    background: #F4ECE5;	
    z-index: 1;
}
.l_bl_7_wr{
    position: relative;
    z-index: 1;
    max-width: 116.8rem;
    margin: auto;
    padding: 15rem 4rem 15.4rem;	
}
.l_bl_7_title{
    color: #000;
    font-weight: 500;
    font-size: 8rem;
    line-height: 8.4rem;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 3.6rem;	
}
.l_bl_7_text{
	color: #000;
    font-weight: 600;
    font-size: 2.3rem;
    line-height: 2.9rem;
    text-align: center;
    font-family: 'MyriadProRegular';
    margin-bottom: 7rem;	
}
.l_bl_7_slider_wr{
	position: relative;
}
.l_bl_7_slider{
    width: 100%;
    overflow: hidden;	
}
.l_bl_7_slider .swiper-slide{
	height: auto;
}
.l_bl_7_one_new{
	background:#fff;
	display: block;
    padding: 3.1rem;
    height: calc(100% - 6.2rem);
    display: grid;
    align-content: space-between;
}
.l_bl_7_one_new_date{
	font-family: 'MyriadProRegular';
	color: #9E9E9E;
	font-size: 1.9rem;
	line-height: 2.4rem;
	margin-bottom: 2rem;
}
.l_bl_7_one_new_title{
	font-weight: 500;
	color: #000;
	font-size: 3.6rem;
	font-size: 2.6rem;
	line-height: 3.9rem;
	line-height: 1;
	margin-bottom: 2.1rem;
	font-family: 'MyriadProRegular';
}
.l_bl_7_one_new_anons{
	font-family: 'MyriadProRegular';
	color: #000;
	font-size: 2rem;
	line-height: 2.6rem;
	margin-bottom: 2.6rem;
}
.l_bl_7_one_new_img{
    width: 100%;
    margin-bottom: 3rem;
    height: 17rem;
    object-fit: cover;
}
.l_bl_7_one_new_link{
    display: inline-flex;
    align-items: center;	
    padding-left: 2rem;
}
.l_bl_7_one_new_link_img{
    width: 2rem;
    height: 2rem;
    position: relative;
    margin-right: 0.8rem;
    border: 1px solid #B61F3D;
    border-radius: 50%;	
}
.l_bl_7_one_new_link_arrow{
    position: absolute;
    width: 2.2rem;
    right: 50%;
    top: 50%;
    transform: translateY(-50%);	
    transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.l_bl_7_one_new:hover .l_bl_7_one_new_link_arrow{
	transform: translate(-16%, -50%);	
}
.l_bl_7_one_new_link_text{
    color: #B61F3D;
    font-size: 2.2rem;
    text-transform: uppercase;	
}
body .l_bl_7_prev_slide{
    width: 7rem;
    height: 7rem;
    background: #B61F3D;
    border: 3px solid #FFFFFF;
    left: -10rem;
    top: 0;
    bottom: 0rem;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.l_bl_7_prev_slide:hover {
    background: #E10B47;
}
body .l_bl_7_next_slide{
    width: 7rem;
    height: 7rem;
    background: #B61F3D;
    border: 3px solid #FFFFFF;
    right: -10rem;
    top: 0;
    bottom: 0rem;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.l_bl_7_next_slide:hover {
    background: #E10B47;
}
.l_bl_7_pagin_wrap{
margin-top: 5.7rem;
    display: flex;
    justify-content: center;
    position: relative;
}
.l_bl_7_pagin{
	
}
.l_bl_7_pagin .swiper-pagination-bullet{
	border-radius: 0;
    border: 2px solid #D3D3D3;
    background: none;
    opacity: 1;
    margin: 0 0.5rem;
    transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.l_bl_7_pagin .swiper-pagination-bullet:hover,
.l_bl_7_pagin .swiper-pagination-bullet-active{
    border: 2px solid #B61F3D;
}
/* BLOCK 8 */
.l_bl_8{
position: relative;
    width: 100%;
    overflow: hidden;	
}
.l_bl_8_wr{
    padding: 16.1rem 4rem 21rem;
    position: relative;
    z-index: 1;
    max-width: 116.8rem;
    margin: auto;	
}
.l_bl_8_road{
    position: absolute;
    left: -13%;
    top: 0;
    width: 79.9rem;
    pointer-events: none;
}
.l_bl_8_title{
	font-size:8rem;
    line-height: 8.8rem;
	color:#000;
    position: relative;
	margin-bottom:	6rem;
	text-align: center;
}
/* BLOCK 9 */
.l_bl_9{
	position: relative;
    width: 100%;
    overflow: hidden;	
    background: #F4ECE5;
}
.l_bl_9_wr{
    padding: 2.2rem 4rem;
    position: relative;
    z-index: 1;
    max-width: 116.8rem;
    margin: auto;	
        display: flex;
    justify-content: space-between;
    align-items: center;
}
.l_bl_9_logo{
    width: 28.2rem;
    display: inline-block;	
}
.l_bl_9_logo_img{
	    width: 100%;
    display: block;
}
.l_bl_9_politika{
	font-family: 'MyriadProRegular';
    color: #A62840;
    font-size: 2rem;
    text-decoration: underline;
    display: block;	
}
.l_bl_9_politika:hover{
    text-decoration: none;
	
}
/* VIDEO POP UP */
.video_popup_wrap {
    height: 100%;
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 0%;
    overflow: hidden;
    transition: all 0.9s cubic-bezier(.19,1,.22,1);
    pointer-events: none;
    z-index: 9;
    perspective: 800px;
    min-height: 550px;
    background: rgba(0, 0, 0, 0.6);
    z-index: 10;
    opacity: 0;
    opacity: 0;
    
}
.video_popup_wrap_open {
    opacity: 1;
    pointer-events: auto;
    transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.video_popup_close {
    position: absolute;
    right: 0;
    
    top: 0;
    width: 9rem;
    height: 8.1rem;
    cursor: pointer;
    z-index: 1;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.video_popup_close:hover{
	background: #E10B47;
}


.video_popup_close_svg {
    width: 3.8rem;
    height: auto;
    position: relative;
}
.video_popup_wr{
    height: 86%;
    width: 79%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;	
}
.video_popup_wr iframe{
    width: 100%;
    height: 100%;	
}

/* MAP POP UP */
.map_popup_wrap {
    height: 100%;
    height: 100vh;
    width: 100%;
    position: absolute;
    position: fixed;
    top: 0%;
    overflow: hidden;
    transition: all 0.9s cubic-bezier(.19,1,.22,1);
    pointer-events: none;
    z-index: 9;
    perspective: 800px;
    background: rgba(0, 0, 0, 0.6);
    z-index: 10;
    opacity: 0;
    height: 0!important;
}
.map_popup_wrap_open {
    opacity: 1;
    pointer-events: auto;
    transition: all 0.9s cubic-bezier(.19,1,.22,1);
     height: 100vh!important;
}
.map_popup_close {
    position: absolute;
    right: 0;
        background: #B30838;
    top: 0;
    width: 9rem;
    height: 8.1rem;
    cursor: pointer;
    z-index: 1;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.9s cubic-bezier(.19,1,.22,1);
}
.map_popup_close:hover{
	background: #E10B47;
}


.map_popup_close_svg {
    width: 3.8rem;
    height: auto;
    position: relative;
}
#map_popup_wr{
	height: 100%;
	width: 100%;
}
/* GENPLANS */
.main_gp_wrap{
	z-index: 10;	
    /*position: absolute;*/
}